Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 17:12:05 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Product information  Ticket comment <div>I'm not asking to return and I don't see how I could have made this any clearer. I'm asking for the manufacturer's details so I can enquire about a replacement bowl (which I am happy to pay for). Kindly read my original contact message. 
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 19, 2022 9:10:16 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4510076] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Jay,</div>
<div>
<br>
</div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We have checked and would like to let you know that we are really sorry that we can not help in this situation because as per to our policy you can only return within 14 days and we advise you to visit one of our stores and check if they can
 help you with this issue.</div>
<div>
<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510076